Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# accelmap.hh File Reference

A GtkAccelMap C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gtk/accelkey.hh>`
`#include <gtk/gtkaccelmap.h>`
`#include <xfc/gtk/inline/accelmap.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::AccelMap
    A GtkAccelMap C++ wrapper class. More...

## Detailed Description

A GtkAccelMap C++ wrapper interface.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3